# Central Government Debt (% of GDP) by Country (`macro-government-debt-gdp`)
- **Status**: 200 OK | **Latency**: 1ms | **Cached**: true
- **Primary Authority**: World Bank Open Data API (GC.DOD.TOTL.GD.ZS)
- **License & Trust**: World Bank CC-BY 4.0 Open Data (official_public_institution)
- **Verified At (UTC)**: 2026-10-28T00:17:33.084Z
- **Data Freshness**: cached
## Structured Data
```json
{
  "country": "US",
  "country_name": "United States",
  "indicator_code": "GC.DOD.TOTL.GD.ZS",
  "indicator_name": "Central government debt, total (% of GDP)",
  "unit": "% of GDP",
  "latest_year": "2024",
  "latest_value": 115.79,
  "history": [
    {
      "year": "2024",
      "value": 115.79
    },
    {
      "year": "2023",
      "value": 114.74
    },
    {
      "year": "2022",
      "value": 112.72
    },
    {
      "year": "2021",
      "value": 118.28
    },
    {
      "year": "2020",
      "value": 124.51
    },
    {
      "year": "2019",
      "value": 100.23
    }
  ]
}
```
> **AI Agent Hint**: Agent Data Hub: ask anything via GET /api/v1/ask?q=..., whole tasks via /api/v1/bundles, up to 10 calls via POST /api/v1/batch. Add compact=1 or fields=a,b to save tokens. Docs: /llms.txt